html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}
body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
.line:after,.lastUnit:after{clear:both;display:block;visibility:hidden;overflow:hidden;height:0 !important;line-height:0;font-size:xx-large;content:" x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x ";}
.line{*zoom:1;}
.unit{float:left;}
.size1of1{float:none;}
.size1of2{width:50%;}
.size1of3{width:33.33333%;}
.size2of3{width:66.66666%;}
.size1of4{width:25%;}
.size3of4{width:75%;}
.size1of5{width:20%;}
.size2of5{width:40%;}
.size3of5{width:60%;}
.size4of5{width:80%;}
.lastUnit{display:table-cell;float:none;width:auto;*display:block;*zoom:1;_position:relative;_left:-3px;_margin-right:-3px;}
h1, .h1{font-size:196%;font-weight:normal;font-style:normal;color:#333;}
h2, .h2{font-size:25px;font-weight:bold;font-style:normal;color:#333333;border-bottom:1px solid #cccccc;}
h3, .h3{font-size:146.5%;font-weight:bold;font-style:normal;color:#333333;}
h4, .h4{font-size:123.1%;font-weight:normal;font-style:normal;color:#333;}
h5, .h5{font-size:108%;font-weight:bold;font-style:normal;color:#666;}
h6, .h6{font-size:108%;font-weight:bold;font-style:normal;color:#333;}
.bd,.ft, .hd{display:inline-block;width:100%;*display:block;*width:auto;zoom:1;}
.inner:after,.hd:after,.bd:after,.ft:after{clear:both;display:block;visibility:hidden;overflow:hidden;height:0 !important;line-height:0;font-size:xx-large;content:" x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x ";}
.inner{position:relative;}
b{display:block;background-repeat:no-repeat;font-size:1%;position:relative;z-index:10;}
.tl, .tr, .bl, .br{height:10px;width:10px;float:left;}
.tl{background-position:left top;}
.tr{background-position:right top;}
.bl{background-position:left bottom;}
.br{background-position:right bottom;}
.br,.tr{float:right;}
.tr, .tl{overflow:hidden;margin-bottom:-32000px;}.bl,.br{margin-top:-10px;}
h1, h2, h3, h4, h5, h6, ul, ol,dl, p,blockquote, .media{margin:10px 0;}
h1, h2, h3, h4, h5, h6,img{padding-bottom:0px;margin-top:0px;}
pre{margin:10px;}
table h1,table h2,table h3, table h4, table h5, table h6, table p, table ul, table ol, table dl{padding:0;}
.data{position:relative;zoom:1;vertical-align:top;text-align:left;}
.data table{width:100%;table-layout:fixed;}
.data th,.data td{padding:3px 20px}
.main{display:table-cell;*display:block;width:auto;}
.body,.main{*zoom:1;}
.body:after,.main:after{clear:both;display:block;visibility:hidden;overflow:hidden;height:0 !important;line-height:0;font-size:xx-large;content:" x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x ";}
.page{margin:0 auto;width:950px;_text-align:left;}
.leftCol{float:left;width:250px;_margin-right:-3px;}
.rightCol{float:right;width:300px;_margin-left:-3px;}
body{font-family:"Myriad Pro","Segoe UI",Helvetica, Arial, sans-serif;}
img{display:block;}
em{font-style:italic;}
strong{font-weight:bold;}
hr{border:5px solid #e2e2e2;border-width:0 0 5px 0;margin:20px 10px 10px 10px;}
code{color:#0B8C8F;}
a, a:visited{color:#333333;text-decoration:none;}
a:focus, a:hover{text-decoration:underline;}
a:focus{background-color:#FFFFFF;}
